### Hierarchy

- X509CheckOptions

## Index

### Properties

- multiLabelWildcards
- partialWildcards
- singleLabelSubdomains
- subject
- wildcards

## Properties

### multiLabelWildcards

multiLabelWildcards: boolean

default

  false

### partialWildcards

partialWildcards: boolean

default

  true

### singleLabelSubdomains

singleLabelSubdomains: boolean

default

  false

### subject

subject: "always" | "never"

default

  'always'

### wildcards

wildcards: boolean

default

  true

Generated using TypeDoc